@charset "utf-8";
/* CSS Document */

body {
	padding:0;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	color:#666666;
	font-size: 0.750em;
	background:url(images/bg.gif) #3399ff repeat-x;
}
img {
	border: 0;
}
h1, h2, h3, h4, h5 {
	padding: 0;
	margin: 0;
}
ul {
	padding: 0 0 0 30px;
	margin: 10px 0 0 0;
	list-style-position: outside;
	position: relative;
}
ul li {
	padding: 0;
	margin: 5px 0 0 0;
	line-height: 130%;
}
h1 {
	position:absolute;
	top:30px;
	left:40px;
	color:#0099ff;
	font-size:34px;
}
/* Div Styles */
#container {
	margin:auto;
	padding:0;
	position:relative;
	width:945px;
	background:url(images/body-bg.gif);
}
#header {
	position:relative;
	margin:0;
	padding:0;
	height:115px;
	background:url(images/header.gif);
}
#body {
	position:relative;
	margin:0;
	padding:0px 15px 0px 15px;
	height:548px;
	background:url(images/woman.jpg) no-repeat bottom left;
}
a.main-link {
	color:#0099ff;
	font-size:34px;
	text-decoration:none;
}
#arrow-text {
	position:absolute;
	margin:0;
	padding:0;
	top:145px;
	left:390px;
	width:180px;
	text-align:center;
	font-weight:bold;
}
#phone {
	position:absolute;
	margin:0;
	padding:0;
	right:65px;
	top:10px;
	width:270px;
	text-align:right;
	font-size:13px;
}
span.phone {
	font-size:16px;
	color:#3399ff;
	font-weight:bold;
}
span.sub-text {
	font-size:11px;
	line-height:110%;
}
#login, #login2, #login3 {
	position:absolute;
	margin:0;
	padding:15px;
	right:60px;
	top:90px;
	width:239px;
	height:260px;
	color:#FFFFFF;
}
#login {
	background:url(images/login-bg.gif) no-repeat;
}
#login2 {
	background:url(images/login-small-bg.gif) no-repeat;
}
#login3 {
	background:url(images/login-smaller-bg.gif) no-repeat;
}
#login h3, #login2 h3, #login3 h3 {
	margin:5px 0px 5px 0px;
	color:#ff7424;
	font-size:14px;
}
#login h4, #login2 h4 {
	margin:5px 0px 5px 0px;
	color:#3399ff;
	font-size:14px;
}
#login a, #login2 a {
	color:#FFFFFF;
	text-decoration:underline;
	padding:0px 0px 0px 25px;

}
#login a:hover, #login2 a:hover {
	text-decoration:none;
}
#bundles {
	position:absolute;
	right:54px;
	top:400px;
	width:273px;
	height:132px;
	background:url(images/bundles.gif);
}
#login-failed {
	position:absolute;
	padding:10px;
	margin:0;
	left:340px;
	top:250px;
	width:240px;
	color:#990000;
	background:#FFFFFF;
	border:#CCCCCC solid 1px;
}
#footer {
	position:relative;
	margin:auto;
	padding:15px 0px 0px 0px;
	height:30px;
	width:945px;
	text-align:center;
	color:#FFFFFF;
	font-size:11px;
	background:url(images/bottom-bar.gif) no-repeat top left;
}
#footer a, span.footer-text{
	margin:0px 10px 0px 10px;
	color:#FFFFFF;
	text-decoration:none;
}
#footer a:hover{
	text-decoration:underline;
}

/* Image Styles */

img.home, img.residential, img.business, img.my-account, img.about-us, img.contact-us {
	position:absolute;
	width:96px;
	height:25px;
	top:69px;
}
img.home {
	left:178px;
}
img.residential {
	left:276px;
}
img.business {
	left:374px;
}
img.my-account {
	left:472px;
}
img.about-us {
	left:570px;
}
img.contact-us {
	left:668px;
}
img.head-link {
	position:absolute;
	width:400px;
	height:50px;
	top:5px;
	left:295px;
}

/* Field Styles */
.row {
	position: relative;
	left:0px;
	padding: 0;
	margin: 0 0 5px 0;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	width: 140px;
}
.row2 {
	position: relative;
	left:0px;
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	width: 240px;
}
.row-button  {
	position: absolute;
	top:0px;
	right:0px;
	padding: 0;
	margin: 12px 0 5px 0;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	width: 140px;
}
.row-left {
	position: relative;
	width: 80px;
}
.row-right {
	position: absolute;
	top: 0;
	right: 0;
	width: 75px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}
form.login-fields {
	top: 42px;
	position: absolute;
	width: 232px;
	text-align: left;
	z-index:10;
}
#streetAddress, #apartmentNumber, #zipcode  {
 	padding: 3px;
	margin:0;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border:#666666 1px solid;
}
#streetAddress {
	width: 140px;
}
#apartmentNumber, #zipcode  {
	width: 75px;
}
form.returning-fields {
	top: 190px;
	position: absolute;
	width: 232px;
	text-align: left;
	z-index:10;
} 
form.returning-fields2 {
	top: 90px;
	position: absolute;
	width: 232px;
	text-align: left;
	z-index:10;
} 
.usernamepass  {
 	padding: 3px;
	margin:0;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	border:#666666 1px solid;
	width:107px;
}
.username {
	position: relative;
	left:0px;
	padding: 0;
	margin: 0 0 10px 0;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	width: 107px;
}
.password {
	position: absolute;
	top: 0;
	right: 0;
	width: 107px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
}
.email-address {
	position: relative;
	padding:2px;
	margin:5px 0px 5px 0px;
	top: 0;
	right: 0;
	width: 200px;
	font-size: 11px;
	color: #fff;
	font-weight: bold;
	border:#666666 1px solid;
}
.lost-password {
	position:relative;
	margin:5px 0px 10px 0px;
	padding:2px;
	border:#666666 solid 1px;
	width:230px;
}
#login-text {
	position:absolute;
	top:140px;
	width:232px;
	font-size:11px;
}
#login-text2 {
	position:absolute;
	top:25px;
	width:232px;
	font-size:11px;
}